BODY {
    background-color: white;
}

.formbutton {
    border: 1px solid #006699;
    background-color: #603943;
    color: white;
}

.tablebutton {
    border: 1px solid #006699;
    background-color: #FFEECC;
    color: black;
}

.forminput {
    border: 1px solid #006699;
    background-color: #FFEECC;
    color: black;
}

a:link,a:visited,a:active {
    text-decoration: underline;
    color: black;
}

a:hover {
    text-decoration: underline, bold;
    color: red;
}

.tableheadercell {
    border: 1px solid #000000;
    //background-color: #D7E0E9;
    background-color: #603943;
    color: white;
}

.tablecell1 {
    //border: 1px solid #006699;
    border: 1px solid #000000;
    //background-color: #DEE3E7;
    background-color: #DDAA7F;
    color: black;
}

.tablecell2 {
    //border: 1px solid #006699;
    border: 1px solid #000000;
    //background-color: #DEE3EE;
    background-color: #EECC9F;
    color: black;
}

.textsmall {
    font-family: Tahoma;
    font-size:11px;
}

.textlarge {
    font-family: Tahoma;
    font-size:12px;
}
